Custom Search

SUBSCRIBE

SUBSCRIBE : 300 + Free Video Tutorials Programming (Python, golang, Julia), DevOps

Friday, March 3, 2017

InternalError: Nova requires libvirt version 1.2.9 or greater.

$wget https://libvirt.org/sources/libvirt-1.2.9.tar.gz

$sudo apt-get build-dep libvirt

$sudo tar xvzf libvirt-1.2.9.tar.gz -C /usr/src

$cd /usr/src/libvirt-1.2.9




$sudo ./configure --prefix=/usr/

$sudo make

$sudo make install


No comments:

Post a Comment